/*
Theme Name: Independent Child
Description: Child Theme for Independent Theme
Author: Zozothemes
Version: 1.0
Template: independent
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozotheme
*/

/*Custom Style Code Right Here */


/*** HOME ***/
body {
	color: #555;
	font-family: Roboto;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}
p {
	margin-bottom: 15px;
}
ul {
	list-style: disc;
	padding-left: 15px;
}
li {
	margin-bottom: 10px;
}
.navbar-items li {
	margin-bottom: 0px;
}

.site-desc {
	display: none;
}

.banner-grid-thumb .pk-pin-it-container {
	position: relative;
	max-width: 100%;
	height: 100%;
}
.bloque_ultimas .post-mini-grid-content img {
	width: 340px;
	height: 210px;
	object-fit: cover;
}
.bloque_ultimas .post-grid img {
	width: 100%;
	height: 335px;
	object-fit: cover;
}
#bloque-fondo {
	background: url(https://desarrollo.ruralforum.org/wp-content/uploads/2021/09/fondo-titulo-home.jpg);
	padding: 70px 40px;
}
.w820 h2 {
	font-size: 80px !important;
	padding-top: 0px !important;
	line-height: 84px !important;
	line-height: 85px !important;
	width: 651px !important;
	margin-left: 10px !important;
	margin-top: 0px !important;
	/* padding-top: 43px !important; */
	text-transform: uppercase;
}
.w820 h3 {
	margin-left: 10px !important;
	color: #678b3c;
}
h4 {
	color: black;
	text-transform: uppercase;
}
#banner-home img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#banner-home h4 {
	text-transform: none;
	text-shadow: rgba(0, 0, 0, 0.75) 7px 7px 10px;
}
.pk-pin-it {
	display: none;
}
.fa-tumblr::before {
	content: "\f16e" !important;
}
.tipo-widget > div > .wpb_wrapper {
	margin-bottom: 40px;
	border: solid 1px #d9d9d9;
	padding: 30px;
	transition: ease-in-out .2s;
}
#cont-twitter > div > .wpb_wrapper > div {
	margin-bottom: 0;
}
.footer-middle-wrap .widget, .footer-middle-wrap .widget strong {
	color: #fff;
}
#independent_latest_post_widget-2 img {
	width: 118px;
	height: 80px;
	object-fit: cover;
	margin-right: 15px;
}

#independent_latest_post_widget-2 .side-item-text a {
	font-family: Roboto;
	font-weight: 700;
	font-size: 16px;
	line-height: 25px;
}
.img-footer {
	width: 125px;
	height: auto;
}
.img-banner {
	margin-bottom: 40px;
}
#cont-twitter > div > .wpb_wrapper {
	margin-bottom: 0;
}
.secondary-space-toggle {
	display: none;
}
.search-toggle-wrap {
	position: relative;
	padding: 0 10px;
}
.widget-title {
	color: #000000;
	font-family: Roboto;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
}
.widget-title::before {
	border-top-color: #528f33 !important;
	content: "";
	width: 0;
	height: 0;
	border-top: 19px solid;
	border-right: 19px solid transparent;
	position: absolute;
	top: 3px;
	left: 0;
	bottom: 0;
	background: transparent !important;
}
.section-title {
	margin-bottom: 44px;
	padding-left: 26px;
}
.widget-title::after {
	height: 1px !important;
	background: #d9d9d9;
	content: "";
	height: 2px;
	width: 100%;
	left: 0;
	bottom: -15px;
	position: absolute;
}
#breadcrumb {
	display: none;
}
.page-title-wrap-inner {
	background: #c8c8c8;
}
#cont_documentos_home .cont_doc {
	width: 48%;
}
#cont_documentos_home + div {
	display: none;
}
#cont_documentos_home .cont_doc:nth-child(3), #cont_documentos_home .cont_doc:nth-child(4) {
	margin-bottom: 30px;
}
.btnVerMas > .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-modern {
	background: #528f33;
	border-color: #528f33;
	text-transform: uppercase;
	font-weight: bold;
}
.independent-slider-nav .slide-nav > li > a {
	border: solid 1px #528f33;
	color: #528f33;
}
.navbar {
	background: #422f1b;
}
.header-sticky .navbar, .sticky-scroll.show-menu .navbar {
	background: #422f1b;
}
a:hover, a {
	color: #528f33;
}
.wpml-ls a {
	color: #666;
}
.logobar-items.nav.pull-right {
	display: flex;
	flex-direction: column;
}
.logobar-items.nav.pull-right > li {
	line-height: 50px;
}
.logobar-items.nav.pull-right .nav.social-icons {
	display: flex;
	justify-content: flex-end;
	position: relative;
	top: -10px;
}
.wpml-ls-legacy-list-horizontal {
	padding-right: 0 !important;
}
.wpml-ls-legacy-list-horizontal ul li:nth-child(4) a {
	padding-right: 0 !important;
}



/*** QUIENES SOMOS ***/
.cont-destacados {
	display: flex;
	justify-content: space-between;
}
.cont-destacados > div {
	width: 30%;
}
.cont-destacados p {
	margin-top: .2em;
	font-size: .8em;
	text-align: center;
}
.cont_mas_info {
	text-align: center;
}
.mas_info {
	font-size: 30px;
	margin-top: 30px;
	font-weight: bold;
}
.mas_info a {
	color: #528f33;
}
#fila-junta ul {
	list-style: none;
}
.orga-func {
	font-weight: bold;
}
.img-centrada-vert {
	padding-top: 60px;
}


/*** ENTIDADES ASOCIADAS ***/
.socio{
	display: inline-block;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.subtitulo-socios{
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px !important;
}
.titulo-socios{
	text-align: left;
	padding-top: 30px;
	padding-bottom: 20px;
	font-size: 26px;
}
.regionales{
	width: 112px;	
}
.socio_modal{
	display: none;
}
.tooltip_templates { 
	display: none; 
}
.nacionales {
    width: 110px;
}
.rurales{
	width: 78px;
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-box {
	border-color: red;
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-content{
	/*font-family: 'Swiss721BT-Light' !important;*/
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-content h5{
	text-align: center !important;
	padding-bottom: 10px;
	padding-top: 10px;
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-content .subtitulo-socio{
	text-align: center !important;
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-content p{
	padding-bottom: 8px;
}
.tooltip {
	position: inherit;
	opacity: 1;
}
.negrita {
	font-weight: bold;	
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-box h5 > a {
	color: white;	
	text-decoration: underline;
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-box h5 a:hover {
	color: #528f33;	
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-box span {
	clear: both;
	display: inline-block;
	/*margin-top: 10px;*/
}
.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-box p, .tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-box h5 {
	margin-bottom: 8px !Important;	
}
.socio img {
	cursor: pointer;
}


/*** CONTACTO ***/

#junta_directiva ul {
	list-style: none;
}
input[type="checkbox"] {
	width: 20px;
	margin-bottom: 0;
}
.prgpd {
	margin: 25px 0;
}
.wpcf7-form.init label {
	font-weight: bold;
}
.wpcf7-form.init input[type="text"], .wpcf7-form.init input[type="email"], .wpcf7-form.init textarea {
	margin-top: 8px;	
}
.wpcf7-form.init a, #cont-contactos a {
	color: #528f33;	
}


/*** DOCUMENTOS ***/
.cont_documentos {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.cont_doc {
	width: 31%;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
	/*padding: 1.25rem;*/
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 50px;
}
.cont_documentos i {
	width: 31%;
}
.cont_doc h3 {
	color: #528f33;
	font-size: 14pt;
	line-height: 1.2;
	margin-bottom: 7px !important;
}
.cont_doc .meta.text-small.mt-1 p {
	line-height: 1.3;
}
.cont-descarga {
	padding: .75rem 1.25rem;
	background: #f7f7f7;
	text-align: center;
	border-top: 1px solid rgba(0,0,0,.125);
}
.cont-descarga a {
	font-family: Rubik, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1rem;
}
.doc-body {
	padding: 1.25rem;
}
.doc-body p {
	margin-bottom: 3px;
}
.cont-autor {
	font-size: 80%;
}
#form-editar {
	margin-bottom: 50px;
	display: flex;
	justify-content: center;
}
#form-editar button {
	color: white;
	border-radius: 4px;
}
#sltBuscar {
	margin-right: 20px;
	padding-right: 40px;
	border-radius: 4px;
}



/*** AGENDA ***/
.page-id-4509 .independent-content-inner .container, .page-id-4543 .independent-content-inner .container, .page-id-4571 .independent-content-inner .container, .page-id-4570 .independent-content-inner .container {
	background: #f6f6f6;
	padding: 0;
}
.tribe-events-calendar-list.pacay {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.cont_evento {
	width: 31%;
	background: white;
	padding: 30px;
	margin-bottom: 50px;
}
.tribe-events-calendar-list.pacay i {
	width: 31%;
}
.ev-lugar {
	color: #528f33;
	margin-bottom: 5px;
}
.ev-titulo {
	text-transform: uppercase;
	font-weight: bold;
}
.fecha-dia {
	font-size: 100px;
	font-weight: bold;
	line-height: 80px;
}
.ev-desc {
	margin: 0;
}
.subtitle {
	font-size: 14px;
	line-height: 18px;
}
.ev-titulo {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}
.fecha-mes {
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: capitalize;
}
.a-archivo {
	width: 24px;
	height: 24px;
	background: url(/wp-content/uploads/2021/10/down-arrow.png);
	float: left;
	display: block;
	margin-top: 7px;
}
.a-enlace {
	width: 24px;
	height: 24px;
	background: url(/wp-content/uploads/2021/10/link.png);
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 7px;
}
.ev-meta {
	display: flex;
	justify-content: end;
}


.custom-pagination a,
.custom-pagination a:hover,
.custom-pagination.active a,
.custom-pagination.disabled, .custom-pagination .current {
    color: #fff;
    text-decoration:none;
}
 
.custom-pagination {
	display: block;
	text-align: center;
}
 
.custom-pagination a,
.custom-pagination a:hover,
.custom-pagination.active a,
.custom-pagination.disabled, .custom-pagination .current {
    background-color: #7cc458;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
 
.custom-pagination a:hover,
.custom-pagination .current {
    background-color: #528f33;
}


/*** SUSCRIPCIÓN ***/
#mailpoet_form_1 form.mailpoet_form {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.mailpoet_paragraph.suscripcion-tipo select {
	width: 100%;
	height: 56px;
	line-height: 30px;
}
.mailpoet_paragraph input[type="email"] {
	border: 1px solid #ccc !important;
}
.mailpoet_paragraph.input-checks {
	text-align: left;
}
.mailpoet_submit {
	margin-top: 30px !important;
}
.mailpoet_form a {
	color: #528f33;
}
#fila-mailpoet .wpb_text_column.wpb_content_element {
	margin-bottom: 0;
}
.slick-dots {
	display: none !important;
}
.wt-cli-ckyes-brand-logo {
	display: none !important;
}




/*** NOTICIAS ***/
.post-author {
	display: none !important;
}


/** MEDIA QUERIES **/

@media screen and (max-width: 1200px) {
	.tribe-events-calendar-list.pacay {
		padding: 0 20px;
	}
}

@media screen and (max-width: 992px) {
	
	.cont_documentos .cont_doc, .tribe-events-calendar-list.pacay .cont_evento {
		width: 48%;
	}
	
}

@media screen and (max-width: 600px) {
	
	#cont_documentos_home .cont_doc, .cont_documentos .cont_doc, .tribe-events-calendar-list.pacay .cont_evento {
		width: 100%;
	}
	
}
